Subject: [Detnet] Call for volunteers: DetNet data plane solution design team

From: Lou Berger <[email-masked]>
Date: Fri, 18 Nov 2016 12:24:00 +0900

All,

As discussed during this week's session, we are reconstituting the Data 
Plane DT to come up with a draft which will propose a DetNet data plane 
solution definition. The solution is expected to follow the recommendations 
documented in draft-ietf-detnet-dp-alt and 
slides-97-detnet-detnet-data-plane-02. The design team scope will be a 
single document, with a -00 version to be delivered by the next IETF. The 
DT will be closed once the document is made a WG draft (or if it fails to 
deliver).

If you are interested in volunteering to actively participate in this 
design team, please send mail to your name and affiliation to the chairs.

Note that it is likely that we will get more volunteers than can be added 
to a design team. Those who are not included in the DT will still be able 
to provide input into the solution as part of normal WG process.

Pat and Lou (Chairs)
Jouni (DT Lead)